  create table orders
        (
        order_num               serial(1001),
        order_date              date,
        customer_num            integer not null,
        ship_instruct           char(40),
        backlog                 char(1),
        po_num                  char(10),
        ship_date               date,
        ship_weight             decimal(8,2),
        ship_charge             money(6),
        paid_date               date,
        primary key (order_num),
        foreign key (customer_num) references customer (customer_num)
        );
